LATENCY-TEST(1)

NAME
latency-test - test the realtime system latency

SYNOPSIS
latency-test [base-period [servo-period]]

DESCRIPTION
latency-test runs a simple latency test http://linuxcnc.org/docs/html/install/latency-test.html

SEE ALSO
latency-test --help for a description of available options.

LinuxCNC(1)

Much more information about LinuxCNC and HAL is available in the LinuxCNC and HAL User Manuals, found at /usr/share/doc/LinuxCNC/.

BUGS
None known at this time.

AUTHOR
This man page written by andypugh, as part of the LinuxCNC project.

REPORTING BUGS
Report bugs at https://github.com/LinuxCNC/linuxcnc/issues

COPYRIGHT
Copyright © 2020 andypugh.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.